body{
color : black;
background-color : #ececf0;
background-image : url(../image/14_line.gif);
background-repeat : repeat-y;
background-position : 50px 0px;
margin-top : 8px;
margin-left : 20px;
}
video{
object-position: top;
}
table,th,td,img,iframe{
border : 0;
}
p{
text-indent : 1em;
margin-right : 1em;
margin-left : 0em;
}
strong{
font-size : 160%;
font-weight : bold;
}
em{
font-size : 120%;
font-weight : bold;
font-style : normal;
}
small{
color : #333344;
}
blockquote{
margin-left : 0.5em;
margin-right : 1em;
padding : 1em;
border : 1px solid #808090;
background-color : #e0e0e8;
}
.tleft{
text-indent : 0em;
padding-left : 1em;
margin-top : 0em;
clear : both;
float : left;
}
.mes{
padding-top : 31px;
background-image : url(../image/message.png);
background-repeat : no-repeat;
}
.mail{
padding-top : 31px;
background-image : url(../image/mail.png);
background-repeat : no-repeat;
}
.quo{
padding-top : 31px;
background-image : url(../image/quotation.gif);
background-repeat : no-repeat;
}
.image{
background-image : url(../../image/loading.gif);
}
a:link{
color : #3030e0;
}
.button a:link{
color : #40404b;
}
a:visited{
color : #808098;
}
a:active{
color : #333344;
}
.button a{
text-decoration : none;
}
.wbutton a{
text-decoration : none;
}
.lbutton a{
text-decoration : none;
}
.cbutton a{
text-decoration : none;
}
.cbuttonsub a{
text-decoration : none;
}
a:hover{
color : black;
}
input{
font-size : 12px;
font-weight : bold;
}
select{
font-size : 11px;
color: #202030;
background-color : #ccccd4;
}
input,textarea{
color : #202030;
background-color : #d8d8e0;
border : #333344 1px solid;
}
hr{
clear : both;
margin-right : 180px;
height : 1px;
}
dt{
margin : 2px 1em;
margin-top : 1em;
text-indent : 1em;
border-left : 1px solid black;
border-bottom : 1px solid #aaaabb;
}
dt,li{
clear : both;
}
.bar{
width : 1360px;
height : 20px;
background-color : #d8d8e0;
margin-top : 1em;
}
.button,.lbutton{
width : 88px;
height : 14px;
margin : 1px;
margin-top : 2px;
background-color : #e0e0e6;
border : #333344 1px solid;
font : normal bold 11px Arial;
text-align : center;
}
.button{
float : right;
}
.lbutton{
float : left;
}
.cbutton{
width : 203px;
height : 16px;
margin : 1px;
background-color : #e0e0e6;
border : #333344 1px solid;
font : normal bold 12px Arial;
text-align : center;
padding : 1px;
}
.wbutton{
padding : 4px 16px;
background-color : #e0e0e6;
border : #333344 1px solid;
text-align : center;
}
.text{
background-color : #d8d8e0;
padding-bottom : 1em;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : black;
border-right-width : 1px;
border-right-style : solid;
border-right-color : black;
line-height : 200%;
}
.aa{
background-color : #d8d8e0;
font-size : 12pt;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
padding-right : 1em;
padding-bottom : 1em;
padding-top : 1em;
padding-left : 0.5em;
line-height : 18px;
border : 1px solid #808090;
}
.d1{
background-color : #cacad6;
}
.d2{
background-color : #d8d8e0;
}
.d3{
background-color : #e0e0e8;
}
.d4{
background-color : #ececf0;
}
.tt{
border : 1px solid black;
border-bottom : 0px;
}
.tl{
border-left : 1px solid black;
border-bottom : 1px solid black;
width : 9px;
}
.tr,.trn{
background-color : #cacad6;
border-right : 1px solid #606070;
border-bottom : 1px solid #606070;
width : 9px;
}
.trn{
width : 199px;
}
.tb{
background-color : #cacad6;
border-bottom : 1px solid #606070;
}
.m1{
border-top : 1px solid black;
border-left : 1px solid black;
}
.m2{
background-color : #d8d8e0;
border-top : 1px solid black;
border-right : 1px solid black;
}
.d2r{
background-color : #d8d8e0;
border-right : 1px solid black;
}
.sp1{
clear : both;
margin-top : 1em;
}
.sp2{
clear : both;
margin-top : 4em;
margin-bottom : 1em;
}
.sp3{
margin-top : 3em;
}
.sp5{
margin-top : 4em;
}
.explain{
display : none;
}
h1{
font-size : 1em;
clear : both;
}
h2{
font-size : 12px;
font-weight : bold;
background-image : url(../../image/h2.png);
text-indent : 50px;
width : 1360px;
height : 20px;
line-height : 16px;
margin-top : 2em;
margin-bottom : 1em;
}
h3{
font-size : 1em;
font-weight : normal;
margin : 0em;
}
form{
margin : 0em;
}
q{
border : 1px solid #808090;
}
.tright{
float : right;
}
.cl,.cl1,.cl2{
width : 1360px;
}
.cln{
width : 1450px;
}
.cl,cln{
margin-top : 1em;
}
.cl2{
margin-top : 2px;
}
.tf{
width : 1330px;
background-image : url(../image/bbs.gif);
background-repeat : no-repeat;
background-position : bottom right;
margin-top : 1em;
margin-left : 30px;
border : 1px inset white;
}
.tf td{
font-size : 80%;
border : 1px solid #cacad6;
padding : 1px 4px;
}
.title{
width : 1360px;
height : 430px;
background-repeat : no-repeat;
background-image : url(../image/14.png);
font-size : 15px;
}
.cnt{
width : 1140px;
vertical-align : bottom;
font-size : 12px;
}
.cnt p{
margin : 2px;
}
li{
margin : 0em;
margin-right : 1em;
}
.news{
margin-bottom : 0em;
}
th{
background-color : #cacad6;
font-weight : normal;
}
.tab{
border : 1px solid black;
}
.tab td{
background-color : #ececf0;
}
.bbs{
font-size : 80%;
}
.hid{
border : 1px solid black;
color : #d8d8e0;
}
.dosei{
clear : both;
background-image : url(../column/06/image/mother3_04.gif);
height : 18px;
}
.alarm{
color : #FF0000;
}
.txi{
text-indent : 0em;
}
